Bugfix Release 0.9.10.1

Timo News 3 Comments

One week after releasing version 0.9.10 I committed a new bugfix release 0.9.10.1 today. It fixes a bug when a PHP error occured (Class ‘Asa’ not found in …/AsaCore.php on line 384). This could happen on auto-updates through your WordPress backend.

(Thanks to Axel for the screenshot)

If version 0.9.10 works fine for you already, you do not necessarily need this update. The backup mechanism for custom templates, which came which the last version, should now work if you auto-update. But to be completely sure, please backup your files anyway.

Please let me know, if you have any problems with this plugin.

Share this Post

About the Author

Timo

I started working on Amazon Simple Admin back in 2007 because I could not find an Amazon plugin for Wordpress that met my requirements. After many years of experience and hard work, the complete new ASA 2 Pro was released in early 2016. Follow me on Twitter.

Subscribe
Notify of
guest
3 Comments
Oldest
Newest Most Voted
Inline Feedbacks
View all comments
marc
8 years ago

Hey, since a few days I’m getting an error like this wenn I’m using the plugin:

string(6) “socket”
Warning: Cannot modify header information – headers already sent by (output started at /home/vm/public_html/wp-content/plugins/amazonsimpleadmin/lib/AsaZend/Http/Client/Adapter/Socket.php:193) in /home/vm/public_html/wp-includes/pluggable.php on line 934

On other domains WordPress itself is still working, but it makes an output like

string(6) “socket” string(6) “socket” string(6) “socket” string(6) “socket” string(6) “socket” string(6) “socket”

With kind regards.

marc
Reply to  Timo
8 years ago

thank you!